Skip to main content
GET
Get enabled payment product

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

account-payment-products-read

List enabled payment products

Path Parameters

accountId
integer
required

Your account ID

paymentProductId
integer
required

Payment product ID

Response

200 - application/json

Payment product

A card product clients can activate — debit or credit under a payment program.

id
integer

Payment product ID. Pass this as payment_product_id on POST .../tpas.

card_issuer
string | null

Legacy system name (e.g. foretagarna)

name
string | null

Product title

subtitle
string | null

Product subtitle

description_short
string | null
description_long
string | null
funding
enum<string> | null

How the card is funded

Available options:
debit,
credit
scheme
object
payment_program
object